View Issue Details

IDProjectCategoryView StatusLast Update
0000529FakturamaSchnittstellenpublic2019-01-22 00:21
Reporterrheydenr Assigned Torheydenr  
PrioritynormalSeverityfeatureReproducibilityN/A
Status resolvedResolutionfixed 
Product Version2.0.0 
Target Version2.0.4Fixed in Version2.0.4 
Summary0000529: [FAK-530 (alt)] Schnittstelle cvksoft-Kassensystem (QRK)
Description

Für das cvksoft-Kassensystem (QRK) soll eine Schnittstelle geschaffen werden, um Rechnungsdaten in Fakturama einspielen zu können.

Additional Information

siehe dazu

TagsNo tags attached.

Activities

miracolitag

2016-09-06 17:17

reporter   ~0000585

Last edited: 2019-01-06 19:27

View 2 revisions

Aus den Foren und Nutzerwünschen beider Programme haben sich folgende Featurewünsche herauskristallisiert:

  • Export von Rechnungsnummer, Rechnungsbetrag, ggf. Kundenreferenz (je nachdem, was der Kunde als Zusatztext auf dem Kassenbon stehen haben will) und ggf. Zahlungsart (bar, EC, Kreditkarte) von Fakturama nach QRK Registrierkasse. Diese Funktion wird für "Bon zur Rechnung" benötigt (siehe Fakturama-YouTube-Seminar).
  • permanente Übernahme der Artikel von Fakturama nach QRK Registrierkasse (Die Artikel müssen auch in der QRK Registrierkasse immer aktuell zur Verfügung stehen. Diese Funktion ist für den dualen Handel gleicher Artikel über Onlineshop (Rechnung usw. wie üblich über Fakturama) und Ladengeschäft (nur Kassenbon) erforderlich. Mir ist nicht bekannt, ob auch die Bestände abgeglichen werden sollen, was jedoch sinnvoll ist.

rheydenr

2019-01-22 00:21

administrator   ~0000849

Die Übergabe einer Rechnung als Bon wurde implementiert. Dazu gibt es jetzt einen neuen Button in der Toolbar. Das Austauschverzeichnis muß in den den EInstellungen hinterlegt werden. QRK muß anschließend in den Server-Modus versetzt werden. Dann werden die Bon-Daten entgegengenommen und verarbeitet.

Issue History

Date Modified Username Field Change
2017-12-30 00:08 rheydenr New Issue
2017-12-30 00:08 rheydenr Status new => assigned
2017-12-30 00:08 rheydenr Assigned To => rheydenr
2017-12-30 00:08 rheydenr Note Added: 0000585
2017-12-30 03:10 rheydenr Severity minor => feature
2018-01-04 21:45 rheydenr Product Version 2.0.ALPHA => 2.0.0
2018-01-04 21:45 rheydenr Fixed in Version 0.0 =>
2018-01-04 21:45 rheydenr Target Version 0.0 => 2.0.1
2018-01-04 21:47 rheydenr Category Oberfläche => Schnittstellen
2018-01-18 22:55 rheydenr Target Version 2.0.1 => 2.0.2
2018-02-22 00:32 rheydenr Description Updated View Revisions
2018-02-22 00:32 rheydenr Additional Information Updated View Revisions
2018-05-17 00:51 rheydenr Target Version 2.0.2 => 2.0.3
2018-08-01 00:00 rheydenr Target Version 2.0.3 => 2.0.4
2018-11-16 11:50 rheydenr Target Version 2.0.4 => 2.1.0
2019-01-06 19:26 rheydenr Summary [FAK-530 (alt)] Schnittstelle cvksoft-Kassensystem => [FAK-530 (alt)] Schnittstelle cvksoft-Kassensystem (QRK)
2019-01-06 19:26 rheydenr Description Updated View Revisions
2019-01-06 19:26 rheydenr Target Version 2.1.0 => 2.0.4
2019-01-06 19:27 rheydenr Note Edited: 0000585 View Revisions
2019-01-22 00:21 rheydenr Status assigned => resolved
2019-01-22 00:21 rheydenr Resolution open => fixed
2019-01-22 00:21 rheydenr Fixed in Version => 2.0.4
2019-01-22 00:21 rheydenr Note Added: 0000849